Bug 16153 - KDE2: kmail print dilog does not keep changes
KDE2: kmail print dilog does not keep changes
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-14 05:34 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 05:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-08-14 05:34:30 EDT
Summary says it all
Comment 1 Bernhard Rosenkraenzer 2000-08-19 11:10:02 EDT
That's why it's still a preview. Please report KDE2 problems to
submit@bugs.kde.org.

Note You need to log in before you can comment on or make changes to this bug.